{
	"104500451_0": "「……記録はここまでのようであります」",
	"104500451_1": "「結局、ほしい情報は無かったわね。\\n　……この記録、どうしましょう？」",
	"104500451_2": "「……アイツに渡すかどうかってことか？」",
	"104500451_3": "「……わたくしめは、破棄を推奨したいであります。\\n　この記録にある想いは、他人が触っていいものでは……」",
	"104500451_4": "「……ウチも賛成だゼ。\\n　あんなジジイに見せるには、もったいないものだしな」",
	"104500451_5": "「お姉ちゃんも賛成よ。\\n　ここに残して置いたらS.O.N.G.にデータを確保されちゃうしね」",
	"104500451_6": "「大した収穫は無かったけど、多少のデータの確保と、\\n　破棄は終わったし、先へと進みましょうか」",
	"104500451_7": "「ああ、アイツを締め上げて、キメラについての研究データを\\n　手に入れようゼ」",
	"104500451_8": "「もちろんであります」",
	"104500451_9": "「装者たちのバイタル低下ッ！\\n　苦戦していますッ！」",
	"104500451_10": "「……なんてスピードとパワーなんだッ！？」",
	"104500451_11": "「掛け合わせた生物の長所だけを、\\n　見事に受け継いでいるとでもいうのか……」"
}